.l-a0966e2f { position: relative; z-index: 5; }
.l-527de3ae { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-36e15ac1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-84c48dad { display: none; }
.l-13588814 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a36af87a { font-size: 24px; font-weight: 600; }
.l-255adee7 { margin-left: auto; margin-right: auto; }
.l-255adee7.l-85cb7d6e { display: block; }
.l-5fd6b81c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e2f4c357 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e2f4c357:hover { text-decoration: underline; }
.l-6ec22c3e { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-92080f23 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-527de3ae { height: 80px; }
.l-84c48dad { display: flex; }
.l-957716bb { display: none; }
.l-255adee7 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-255adee7.l-85cb7d6e { display: block; }
.l-5fd6b81c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6ec22c3e { display: flex; }
 }@media screen and (max-width: 576px) { .l-527de3ae { justify-content: space-between; }
.l-13588814 { font-size: 28px; }
.l-a36af87a { font-size: 20px; }
.l-255adee7 { width: 100%; }
 }
.l-237e131c { overflow: hidden; }
.l-aa4cb6cd { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-46df6a2a { margin-top: auto; }
.l-35ef747a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-67909c99 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-aa4cb6cd { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-35ef747a { flex: auto; }
.l-67909c99 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-35ef747a { text-align: center; align-items: center; }
 }
.l-d492ff1e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d492ff1e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d492ff1e { padding: var(--size-s); }
 }
.l-141a89dc { display: flex; align-items: center; gap: var(--size-m); }
.l-a8ff90dd { flex: 1; }
.l-67832335 { position: relative; padding: var(--size-m); }
.l-67832335::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-872e9373 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-141a89dc { flex-direction: column; align-items: stretch; }
.l-a8ff90dd { flex: auto; }
.l-67832335 { padding: var(--size-m) var(--size-s); }
.l-67832335::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-67832335 { text-align: center; }
 }
.l-dced3579 { width: 60%; }
.l-20906134 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-20906134::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ca1a3509 { flex: 1; }
.l-f2ad1b01 { position: relative; height: 100%; }
.l-f2ad1b01::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-09529581 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-13ba5540 { flex-direction: column; }
.l-dced3579 { width: 100%; }
.l-20906134 { flex-direction: column; }
.l-20906134::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-f2ad1b01 { display: flex; justify-content: flex-start; align-items: center; }
.l-f2ad1b01::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-09529581 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-dced3579 { text-align: center; }
.l-20906134::before { left: 57px; }
.l-f2ad1b01::before { left: 50px; }
.l-09529581 { font-size: 32px; flex: 0 0 75px; }
 }
.l-5b2fe323 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-3f6d1e14 { width: 50%; }
.l-45de9724 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-6854cd98 { padding: var(--size-s) var(--size-m); }
.l-3fc8514e { transform: scale(1.2); }
.l-bfedfb2d { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-e01893fe svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-5b2fe323 { padding: 20px 20px 10px; }
.l-3fc8514e { transform: none; }
 }@media screen and (max-width: 768px) { .l-3f6d1e14 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5b2fe323 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-45de9724 { text-align: center; }
 }
.l-60bf3cea { text-align: center; }

.l-166f15df { padding: 0; }
@media screen and (max-width: 1280px) { .l-6af59efb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-166f15df { padding: 0 var(--wrapper-padding); }
.l-bd686ff8 { column-count: 1; }
.l-6af59efb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-bd686ff8 { text-align: center; }
 }
.l-1a749a66 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b8493ec3 { flex: 1; }
.l-9d6838d2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3adf4fca { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-732126dc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-1a749a66 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b8493ec3 { text-align: center; }
.l-732126dc { font-size: 32px; flex: 0 0 35px; }
 }
.l-83336efa { display: flex; position: relative; gap: var(--size-s); }
.l-83336efa * { flex: 1; }
.l-d35c8f39 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-82ea54d3 { flex-shrink: 0; }
.l-054c1a0c { grid-column: span 2; }
.l-9bbd51f9 { user-select: none; }
.l-9bbd51f9[open] .l-096f444d { transform: rotate(45deg); }
.l-f5cd840a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f5cd840a::-webkit-details-marker { display: none; }
.l-096f444d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-096f444d svg { fill: var(--color-primary); }
.l-e4c8eeba { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f5cd840a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-096f444d { width: 24px; height: 24px; }
.l-096f444d svg { width: 16px; height: 16px; }
.l-e4c8eeba { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-83336efa { flex-direction: column; }
.l-d35c8f39 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-054c1a0c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-83336efa { text-align: center; }
 }
.l-c11a004c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-35fbcaf7 { text-align: center; }
.l-c11a004c { column-count: 1; }
 }
.l-ac173aa0 { display: flex; align-items: center; gap: var(--size-m); }
.l-148c0e74 { flex: 1; }
.l-ec136985 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ac173aa0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1b478ce8 { text-align: center; }
 }
.l-b1f3c89d { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-01d1d52a { padding: 0 var(--wrapper-padding); }
.l-2f5f829d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2f5f829d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-0d4aafd4 { width: 50%; }
.l-014d81b4 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-2538c8b8 { flex: 1; }
.l-4c233491 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-09e41d21 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-1a8fc6d8 { padding: var(--section-padding); 0 }
.l-b1f3c89d { padding: 0; min-height: auto; gap: var(--size-m); }
.l-01d1d52a { display: flex; flex-direction: column-reverse; }
.l-2f5f829d { position: relative; margin-top: var(--size-m); }
.l-2f5f829d::after { display: none; }
.l-0d4aafd4 { width: 100%; color: var(--color-text-dark); }
.l-2538c8b8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4c233491 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0d4aafd4 { text-align: center; }
.l-014d81b4 { flex-direction: column; }
.l-2538c8b8 { flex: auto; text-align: center; }
.l-4c233491 { align-items: center; }
 }
.l-2e0599e8 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-578d63c5 { flex: 1; display: flex; flex-direction: column; }
.l-9bc165d1 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-ff806355 { flex: 1; }
@media screen and (max-width: 768px) { .l-ff806355 { margin-top: var(--size-m); }
.l-2e0599e8 { flex-direction: column; height: auto; }
 }
.l-674aa112 { text-align: center; }

.l-188c572d { display: flex; align-items: center; gap: var(--size-m); }
.l-ae739c78 { flex: 1; }
.l-372eb9bd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-188c572d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2a8e8ddf { text-align: center; }
 }
.l-5478185f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-915ffa12 { flex: 0 1 560px; }
.l-e896697c { flex: 1 1 630px; }
.l-c18197eb { flex: 1; }
.l-c4fc345c { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c330221d { flex: 1; }
.l-0ca216f2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7fcdf999 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5478185f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-915ffa12 { flex: auto; }
.l-e896697c { flex: auto; width: 100%; }
.l-c4fc345c { margin-top: var(--size-s); }
.l-c330221d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0ca216f2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-915ffa12 { text-align: center; }
.l-c4fc345c { flex-direction: column; }
.l-c330221d { flex: auto; text-align: center; }
.l-0ca216f2 { align-items: center; }
 }
.l-c6d09fc3 { position: relative; z-index: 1; }
.l-0fcb367f { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-edb586c8 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-cbcb723c { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-f704e8fe { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-9df06f28 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-afef072a { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-89c64bac { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-aaee4bb1 { fill: var(--color-text); }
.l-23c0973e { stroke: var(--color-text); }
.l-395ec47c { stroke: var(--color-text); }
.l-4c710206 { display: flex; flex-direction: column; }
.l-a7798389 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-0fcb367f { flex-direction: column; }
.l-a6e17183 { margin-top: 0; }
.l-cbcb723c { flex: 1; }
.l-a7798389 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-4c710206 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-edb586c8 { align-items: center; text-align: center; }
.l-cbcb723c { padding: var(--size-s); }
.l-f704e8fe { transform: translateY(var(--size-xl)); }
.l-9df06f28 { flex-direction: column; align-items: center; }
.l-a7798389 { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-069a1fcc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-970ecf44 { padding-bottom: var(--size-m); }
.l-8f2c07ed { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d21b9e74 { display: flex; gap: var(--size-s); width: 80%; }
.l-918edd00 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-fc9e7862 { display: flex; justify-content: flex-start; width: 270px; }
.l-2c8790b9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b2733af5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-63ff0fdf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-49fa14c6 { font-size: 36px; margin-right: var(--size-xs); }
.l-8fd80ea5 { font-size: 24px; font-weight: 600; }
.l-c9b4e332 { width: 80%; }
.l-0d222625 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-7b446f1a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-cbc3343e { flex: 1; }
.l-7ef86059 { margin-left: var(--size-s); }
.l-e1539563 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8f2c07ed { flex-direction: column; gap: var(--size-l); }
.l-d21b9e74 { width: 100%; }
.l-918edd00 { width: 100%; }
.l-c9b4e332 { width: 100%; }
.l-0d222625 { justify-content: space-between; }
.l-7b446f1a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d21b9e74 { flex-direction: column; }
.l-918edd00 { flex-direction: column; align-items: flex-start; }
.l-e1539563 { flex-direction: column; align-items: flex-start; }
.l-fc9e7862 { width: 100%; }
.l-0d222625 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-7b446f1a { flex-direction: column; }
.l-7ef86059 { margin: var(--size-xs) 0 0; }
 }
.l-f857c19f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-47688d27 { fill: var(--color-text-light); }
.l-657be7bc { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f857c19f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d0ebe99f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-951a9cd6 { display: block; }
.l-80b61ac6 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d0ebe99f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-80b61ac6 { gap: var(--size-xxs); }
.l-170dcc02 { width: 100%; }
 }
.l-3ca19cc1 { position: relative; z-index: 5; }
.l-43476732 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4a96445b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b8990769 { display: none; }
.l-6e411c84 { font-size: 34px; margin-right: var(--size-xxs); }
.l-873f221d { font-size: 24px; font-weight: 600; }
.l-84b5cb18 { margin-left: auto; margin-right: auto; }
.l-84b5cb18.l-d043f842 { display: block; }
.l-b22c9cb2 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-43669a14 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-43669a14:hover { text-decoration: underline; }
.l-463dd697 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-a04bd6d1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-43476732 { height: 80px; }
.l-b8990769 { display: flex; }
.l-e7d29184 { display: none; }
.l-84b5cb18 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-84b5cb18.l-d043f842 { display: block; }
.l-b22c9cb2 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-463dd697 { display: flex; }
 }@media screen and (max-width: 576px) { .l-43476732 { justify-content: space-between; }
.l-6e411c84 { font-size: 28px; }
.l-873f221d { font-size: 20px; }
.l-84b5cb18 { width: 100%; }
 }
.l-9fb3b8a0 * + * { margin-top: var(--size-xs); }
.l-9fb3b8a0 ul { list-style: disc; }
.l-9fb3b8a0 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-abe609cd { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-22d25135 { padding-bottom: var(--size-m); }
.l-68b00653 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f4bb7984 { display: flex; gap: var(--size-s); width: 80%; }
.l-e91f81f9 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-b707c796 { display: flex; justify-content: flex-start; width: 270px; }
.l-5e422da6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f1cac023 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ca9bd162 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-fdfc98d7 { font-size: 36px; margin-right: var(--size-xs); }
.l-fdef257d { font-size: 24px; font-weight: 600; }
.l-813d36ff { width: 80%; }
.l-7095a5b8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-007a0e3d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-972b7d3b { flex: 1; }
.l-a39cbdcc { margin-left: var(--size-s); }
.l-d0c54f2d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-68b00653 { flex-direction: column; gap: var(--size-l); }
.l-f4bb7984 { width: 100%; }
.l-e91f81f9 { width: 100%; }
.l-813d36ff { width: 100%; }
.l-7095a5b8 { justify-content: space-between; }
.l-007a0e3d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f4bb7984 { flex-direction: column; }
.l-e91f81f9 { flex-direction: column; align-items: flex-start; }
.l-d0c54f2d { flex-direction: column; align-items: flex-start; }
.l-b707c796 { width: 100%; }
.l-7095a5b8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-007a0e3d { flex-direction: column; }
.l-a39cbdcc { margin: var(--size-xs) 0 0; }
 }
.l-f1e9b25a { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-134390a2 { fill: var(--color-text-light); }
.l-d18e5512 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f1e9b25a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-eef56725 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9ddbdcef { display: block; }
.l-e2b3065e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-eef56725 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e2b3065e { gap: var(--size-xxs); }
.l-aba3a9b4 { width: 100%; }
 }
.l-59846ac6 * + * { margin-top: var(--size-xs); }
.l-59846ac6 ul { list-style: disc; }
.l-59846ac6 ul li { margin-left: 16px; }

.l-58a60200 * + * { margin-top: var(--size-xs); }
.l-58a60200 ul { list-style: disc; }
.l-58a60200 ul li { margin-left: 16px; }

.l-927a7614 * + * { margin-top: var(--size-xs); }
.l-927a7614 ul { list-style: disc; }
.l-927a7614 ul li { margin-left: 16px; }
